/*
Agence Symbol - Granges-Paccot - Switzerland
www.agencesymbol.ch  

@import url(../css/reset.css);*/

* { padding: 0; margin: 0; }

img {
border: 0;}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
color: #999;
	background-image: url(../images/back.png);
	background-repeat: no-repeat;
	background-position: top left;
}
a, a:link, #content a:link, #texte a:link, a:visited, #content a:visited, #texte a:visited {
	text-decoration: none;
	color: #DF4F13;
}
a:hover, #content a:hover, #texte a:hover, a:active, #content a:active, #texte a:active  {
	text-decoration: underline;

}



#rightcolumn a:link, #rightcolumn a:visited {
	text-decoration: none;
	color:#fff;
}
#rightcolumn a:hover, #rightcolumn a:active {
	text-decoration: underline;
	color: #fff;
}

#wrapper { 
 margin: 0 auto;
 width: 980px;

}
#faux {
 float: left;
font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
line-height: 18px;
 margin-bottom: 5px;
 overflow: auto; /* Pour IE */
 width: 100%;
background: #FFF;

}

/* -------- HEADER ------------------ */
#header {
 color: #333;
 width: 980px;
 padding: 0px 0px 0px 0px;
 height: 217px;
 margin: 0;
background: white; 
 overflow: hidden;
}

/* -------- NAVIGATION ------------------ */
#nav {
width: 595px;
padding: 115px 0px 0px 0px;
margin: 0px 0px 0px 0px;
/* background-image: url(/images/recrut.png);
background-position: bottom right;
background-repeat: no-repeat;*/

}

#lang
{
float: left;

height: 20px;
padding: 7px 5px 5px 45px;
background: #732C32;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
text-align: right;
	color: #fff;
	text-decoration: none;
text-transform: none;

}

#lang ul
{
float: left;
}

#lang ul li
{
	list-style-type: none;
	display: inline;
}

#lang li a
{
	display: block;
	float: left;

padding: 0px 5px 0px 5px;
	text-decoration: none;
	border-right: 0px solid #666;
}

#lang a:link     { color: #BDA279; }
#lang a:visited  { color: #BDA279; }
#lang a:hover    { 	color: #FFF; text-decoration: underline; }
#lang a:active   { 	color: #fff; }
#lang a.active   {
	color: #fff;
}

#navigation {
color: #fff;
height: 30px;
padding: 0px 0px 0px 12px;
margin: 0px 0px 0px 0px;
float: left;
/* background-image: url(/images/recrut.png);
background-position: bottom right;
background-repeat: no-repeat;*/
background: #732C32; 
}

#navigation ul
{
float: left;
width: 610px;
display: inline;
}

#navigation ul li
{
list-style-type: none;
display: inline;
}

#navigation li a
{
display: block;
float: left;
padding: 7px 10px 5px 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
color: #fff;
font-weight: normal;
text-decoration: none;
border-right: 0px solid #fff;
background: #732C32;
}

#navigation li a.last {
padding-right: 0px;
border-right: 0px ;
}

#navigation li a:link     { color: #fff; }
#navigation li a:visited  { color: #fff; }

#navigation li a:hover    {
color: #BDA279;
font-family: Arial,Helvetica,sans-serif;


 }
#navigation li a:active   { 	color: #BDA279;
 }

#navigation li a.active   {
	color: #BDA279;
}



#ssnavgauche  {	

float: left;
margin-top: 5px;
text-align: left;
border-bottom: 1px dotted #91804C;
}

.sans { 
height: 30px;}

#ssnavgauche ul  {	
float: left;
width: 605px;
display: inline;
margin: 5px 0px 0px 17px; }

#ssnavgauche ul li {	
list-style-type: none;
padding-bottom: 4px;
display: inline;
	float: left; }

#ssnavgauche  li a {
display: block;
float: left;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-transform:none;
text-decoration: none;
padding: 6px 10px 5px 10px;
	color:#91804C;
	list-style-type: none;
	font-weight:normal;
	padding:0px 5px 0px 5px;

}

#ssnavgauche li a:link     { 		color:#91804C; 
}
#ssnavgauche li a:visited  { 		color:#91804C; }
#ssnavgauche li a:hover    { 	color: #CCC; }
#ssnavgauche li a:active   { 	color: #CCC; }
#ssnavgauche li a.active   {
	color:#91804C;
	font-weight:bold;
}

#ssnavgauche li a.lien {
text-transform:none;
font-weight:400;
font-size:11px;
padding:2px 5px 2px 30px;
}

/* -------- GAUCHE 110 ------------------ */


#leftcolumn { 
 display: inline;
 color: #333;
 margin: 0;
 padding: 0;
 width: 110px;
 float: left;
}

/* -------- CONTENT 630 ------------------ */


#content {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
line-height: 160%;
	color: #666;
	margin: 0;
	padding: 40px 0px 10px 40px;
	width: 482px; /* 522 - 40 */
	height: 306px; /* 356 - (40+10) */
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F2f2f2;/* position: relative; */

}

#contenu {


width: 482px;
margin:0 auto;
padding:0px;
}

#texte {padding: 45px 90px 10px 22px;}



.back1 {
background-image: url(/images/image_1.jpg);
background-repeat: no-repeat;

	background-position: top left;
z-index: 22;
}
.back2 {
background-image: url(/images/image_2.jpg);
background-repeat: no-repeat;

	background-position: left top;
}
.back3 {
background-image: url(/images/image_3.jpg);
background-repeat: no-repeat;

	background-position: left top;
}
.back4 {
background-image: url(/images/image_4.jpg);
background-repeat: no-repeat;

	background-position: left top;
}
/* -------- TXT 360  ------------------ */


#txt {
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 15px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 132px 10px 20px 15px;
	width: 335px;
	display: inline;
	/* position: relative; #C6AE93*/
background : #FFF;
	color: #B6A789;
}

/* -------- CONTENT 960 ------------------ */


#contentb { 
 float: left;
 color: #333;
 margin: 20px 0px 0px 110px;
 padding: 0;
 width: 850px;
 display: inline;
/* position: relative; */
background: efefef;
}

/* -------- DROITE 330 315 ------------------ */


#rightcolumn { 
 display: inline;
 position: relative;
 color: #333;
 margin: 0;
padding: 30px 20px 50px 20px;
 width: 290px;
height: 235px;
 float: right;
background: #561C44; 
}


/* -------- DEMI CONTENT GAUCHE 850/2=410 ------------------ */
#left { 
 float: left;
 color: #333;
 margin: 0px 0px 0px 0px;
 padding: 0px 10px 0px 0px;
 width: 400px;
 display: inline; 
/* position: relative;*/
border-right: 0px dotted #ccc;
}


/* -------- DEMI CONTENT DROITE 850/2=410 ------------------ */

#right { 
 display: inline;
 color: #333;
 margin: 0px 10px 0px 0px;
 padding: 0px;
 width: 400px;
 float: right;
min-height: 400px;

}

/* -------- TIERS CONTENT GAUCHE 850/3=280 ------------------ */
#lefta { 
 float: left;
 color: #333;
 margin: 0px 20px 0px 0px;
 padding: 0px;
 width: 270px;
 display: inline;
/* position: relative; */
}


/* -------- TIERS CONTENT MILIEU 850/3=280 ------------------ */

#middlea { 
 display: inline;
 color: #333;
 margin: 0px 20px 0px 0px;
 padding: 0px;
 width: 270px;
 float: left;
}

/* -------- TIERS CONTENT DROITE 850/3=280 ------------------ */

#righta { 
 display: inline;
 color: #333;
 margin: 0px 10px 0px 0px;
 padding: 0px;
 width: 260px;
 float: right;
}



/* TITLES --------------------------------------------*/
h1 {
	font-family: "Times New Roman", Times, Verdana, sans-serif;
	font-size: 40px;
	color: #91804C;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin: 0px; }
h2 {
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #DF4F13; /* #72A1BB */

padding-bottom: 15px;
}
h3 {

	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666; /* #72A1BB */

padding-bottom: 10px;
}

h4 {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	color: #006996;
	font-weight: normal;
text-transform: uppercase;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px; }

.marge {
margin-bottom: 30px;}

.violet {
	color: #561C44;
}

.border {

border: 1px solid #603;}



/*-- puces, listes violet ------------*/
ul.arrowDG {
	padding-top: 0px; 
	margin-left: 0;
	padding-left: 0;
	list-style: none; } 
ul.arrowDG li {
	padding-left: 15px;
	background-image: url(/images/arrowV.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	padding-bottom: 2px; }




/* -------- FOOTER 960 ------------------ */


#footer {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-top: 0px dotted #ccc;
	text-align: right;
}

#footer a:link, a:visited {
	text-decoration: none;
	color:#666;
}
#footer a:hover, a:active {
	text-decoration: underline;

}

.footer {
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 15px;
	font-size: 11px;
	color: #999;
	display: block;
}

#leftfooter { 
 float: left;
 margin: 0px;
text-align: left;
 width: 200px;
padding: 0px 0px 10px 190px;

}
#rightfooter { 

/* color: #333; */
 margin: 0px;
padding: 10px 0px 10px 0px;
 width: 500px;
text-align: right;
 float: right;

}

.clear { clear: both; background: none; }

/*-- Search box --------------------------------------*/
#searchbox form {
	margin: 0px; }
#searchbox input.text {
	border: 0px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 1px; 
}



#searchbox .inputButton 

{
margin-top: 3px;
color: #fff;
background: #561C44;
border: 0px;
padding: 3px;
}

#searchbox .submit 

{
color: #fff;
background: #561C44;

}

#searchbox .submit:hover

{
color: #fff;
background: #efefef;

}
.bleu {
background-color: #72A1BB;

}

.retrait {

margin-left: 35px; 
}


textarea:focus, input:focus, select:focus

{
background-color: #72A1BB;
color: #000;

}

.box50 
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight:700;
text-align:left;
	color: #fff;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
border:0px solid #999;
background-color: #72A1BB;
/*background-image: url("/images/2010/form1.png");
background-repeat: no-repeat;
background-position: 100% 0pt; */

width: 220px;
}

.box150 

{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border:1px solid #999;
	/* background-color: transparent;
background-image: url("/images/2010/form1.png");
background-repeat: no-repeat;
background-position: 100% 0pt; */
cursor: pointer;
	width: 500px;
}

#div_left {
	float: left;
background-image: url(images/border_l.png);
	background-repeat: no-repeat;
	height: 600px;
	position: relative;
	top: 0px;
	width: 200px;
	background-position: 0 0;
	margin: 0px;
	padding: 0px;
}
#div_right {
	float: right;
background-image: url(images/border_r.png);
	background-repeat: no-repeat;
	background-position: top right;
	height: 600px;
	position: relative;
	
}




